.mega-bg-resources{
    background: url("../images/page-banner/backyard_play.jpg")no-repeat center center;
}

.section-bg-resources-1{
    background: url("../images/section-banner/greenstone_carving.jpg")no-repeat center center;
}
.section-bg-resources-2{
    background: url("../images/section-banner/helping_hand.jpg")no-repeat center center;
}
